.hidden{
    visibility: collapse;
}

.row.vertical-divider {
    overflow: hidden;
}
.row.vertical-divider > div[class^="col-"] {
    text-align: center;
    padding-bottom: 100px;
    margin-bottom: -100px;
    border-left: 3px solid  #777;
    border-right: 3px solid #777;
}
.row.vertical-divider div[class^="col-"]:first-child {
    border-left: none;
}
.row.vertical-divider div[class^="col-"]:last-child {
    border-right: none;
}

.tr-color {
    color: rgb(245, 247, 243);
    font-size: 20px;
    font-weight: bold;
    background-color: transparent;
    border-radius: 5px;
  }

  .texto{
    color: white;
  }
  .texto1{
    color: ghostwhite;
  }
  .texto2{
    color: rgb(238, 243, 164);
  }
  .corfundo{
    background-color:#696767;
  }
  .corfundo1{
    background-color:#979494;
  }
  .corfundo2
  {
    background-color: #8d9190;;
  }
  .cormenu
  {
    background-color: #e2f8ce;
  }
  .cortextomeneu
  {
    color:#e2f8ce;
    font-size: 22px;
    font-weight: bold;
  }